
function submit_request(f) {
    f.nick_name.value = f.user_name.value;
    f.is_secret.value = 'Y';
    f.title.value = f.user_name.value + ' 님 상담';
    f.content.value = '<br>Name : ' + f.user_name.value;
    f.content.value += '<br>Tel Number :' + f.tel.value;
    f.content.value += '<br>Email Address : ' + f.email_address.value;
    //f.content.value += '<br>Email Address : <a href="mailto:' + f.email_address.value + '">' + f.email_address.value + '</a>';
    f.content.value += '<br><pre>' + f.contents.value + '</pre>';
    return procFilter(f, insert);
}

/* 작성후 */
function completeDocumentInserted(ret_obj) {
    alert('감사합니다.');
    location.href = g_complete_url;
}
